import request from "@/utils/request";

export function LIST(data, params) {
  return request({
    url: "/log/summary/list",
    method: "POST",
    params: params,
    data: data,
  });
}

export function EXPORRT(data) {
  return request({
    url: "/log/summary/download",
    method: "post",
    data: data,
    responseType: 'blob'
  });
}